=== debian/control ===
Source: kodi-audiodecoder-openmpt
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
               cmake,
               kodi-addons-dev (>= 2:19~),
               libopenmpt-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audiodecoder-openmpt
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-audiodecoder-openmpt.git
Homepage: https://kodi.tv/

Package: kodi-audiodecoder-openmpt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:AUDIODECODERAPI}
Description: OpenMPT audio decoder for Kodi
 OpenMPT (short hand for Open ModPlug Tracker) is completely free and his
 library allows you play back some great music on your Kodi.
 .
 It supports loading of IT (Impulse Tracker), XM (FastTracker Extended
 Module), MOD (ProTracker and similar), S3M (Scream Tracker 3) and MPTM (its
 own file format) files, imports many more module and sample file formats.
