=== debian/watch ===
version=4

opts="repack, \
      compression=xz, \
      repacksuffix=+ds1, \
      dversionmangle=auto" \
https://github.com/xbmc/audiodecoder.openmpt/releases \
/xbmc/audiodecoder.openmpt/archive/?(\d\S*)-[A-Z].*\.tar\.gz
