## kodi-audiodecoder-openmpt 19.0.1%2Bds1

=== debian/changelog ===
kodi-audiodecoder-openmpt (19.0.1+ds1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:24 +0000

kodi-audiodecoder-openmpt (19.0.1+ds1-2) unstable; urgency=medium

  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:50:16 +0000

kodi-audiodecoder-openmpt (19.0.1+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.1+ds1

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 10 Nov 2021 19:21:43 +0000

kodi-audiodecoder-openmpt (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:13:00 +0000

kodi-audiodecoder-openmpt (3.0.0+ds1-3) unstable; urgency=medium

  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 Aug 2021 05:37:35 +0000
