## kodi-audiodecoder-openmpt 20.2.0+ds1

=== debian/changelog ===
kodi-audiodecoder-openmpt (20.2.0+ds1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:34:35 +1100

kodi-audiodecoder-openmpt (20.2.0+ds1-2build1) noble; urgency=high

  * No change rebuild against libopenmpt0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:36:25 +0100
